Software SolutionsActivInpire : compatibility file between 2.3 to 1.8 or 1.7 ?
#5433
Anonymous
Inactive

Hello Magnin,

Thank you for your post.

Your case reference number is – 00576096.

You cannot open a flip chart that has been created in the latest software in an older software. ActivInspire is not backwards compatible.

Please ensure you are using the latest version of the software.

If you have any problems please do not hesitate to contact us.

Thank you,

Craig